Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[Gelöst] yast/zypper wie deaktivieren einer bestimmten version eines Pakets

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Benutzeravatar
Heinz-Peter
Guru
Guru
Beiträge: 2356
Registriert: 24. Okt 2005, 14:04

Re: [gelöst} yast/zypper wie deaktivieren einer bestimmten version eines Pakets

Beitrag von Heinz-Peter »

gorgonz hat geschrieben: 5. Feb 2021, 17:16Nur für diejenigen, die sich im bug report nicht zurecht gefunden haben:
Um eine spezifische Version eines Pakets zu sperren genügt es nicht
DANKE :thumbs: Macht hier nicht jeder :)

Viele Grüße

Heinz-Peter
Man sollte viel häufiger einen Mutausbruch haben.
BS: Suse13.2/Ubuntu16.04LTS/Ubuntu18.04LTS/Leap15.2/Win, Prozessor: Pentium 4 550 (3,40 GHz, FSB800, Hyper-Threading) & Intel i3-7100U 2,4GHz, Grafikkarte: Nvidia Geforce 6610XL & Intel HD 620.
gorgonz
Hacker
Hacker
Beiträge: 271
Registriert: 13. Mai 2006, 19:37
Wohnort: Frankenland

Re: [Gelöst] yast/zypper wie deaktivieren einer bestimmten version eines Pakets

Beitrag von gorgonz »

@Heinz-Peter: Hey, vielen Dank für die Wertschätzung - und das von einem Guru :-). Ich selber konnte diese Zusammenfassung natürlich auch nur deshalb schreiben, weil mir so viele geholfen haben :-)
PC (I7-2600K): Leap 15.1, QT 5.9.7, Kernel 4.12.14-lp151.28.63-default
PC (Rizen 5 3600): Leap 15.2, QT 5.12.7, Kernel 5.3.18-lp152*-default
Laptop: Samsung RC530 (I7-2670QM), Tumbleweed, QT 5.11.0, Kernel 4.17.5-1-default
Antworten